html {
		font-size: 16px;
}
.customInteriorContent img,
.customInteriorContent iframe {
		display: inline;
}
.customInteriorContent ol {
		list-style: auto;
		padding: 15px 0 15px 40px;
}
.customInteriorContent ul {
		list-style: disc;
		padding: 15px 0 15px 40px;
}
h1 {
		font-size: 36px;
		margin: 15px 0;
}
p, .customInteriorContent p {
		margin-bottom: 10px;
}
body.onRails {
		background-color: #ddd !important;
}
body.onRails .customInteriorContent {
		max-width: 1170px;
		margin: 0 auto;
		padding: 10px 10px 0;
		background-color: #fff !important;
}
body.no-header-ad [class*=MainNavAdWrapper]{
		display: none;
}
@media(min-width:1024px){
		nav a[class*=link] {
				height: auto;
		}
}
@media (max-width: 1199px) {
		.hawkscustompage #content,
		body.onRails .customInteriorContent{
				padding-top: 0;
		}
}
@media(min-width:768px) {
		.customInteriorContent img.mobileOnly {
				display: none;
		}
}
@media(max-width:767px) {
		.customInteriorContent img.desktopOnly {
				display: none;
		}
}
